* { -webkit-font-smoothing: subpixel-antialiased; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

html, body {

    /* background clashes with body defined in index.css */
    _background: #d6e4e7 url("../img/background.png") top center no-repeat;
    font: 14px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    color: #16364b;
    width: 100%;
    height: 100%;
}

h1, h2, h3, h4, h5, h6, a { color: #4d63a3; font-family: Georgia, "Times New Roman", Times, serif; }

h1 { font-size: 1.8em; margin: 1em 0; }

h2 { font-size: 1.3em; }

h3 { font-size: 1.2em; }

  h1,h2 {
    line-height: 1.3em
  }

.clear { *zoom: 1; }
.clear:before, .clear:after { content: " "; display: table; }
.clear:after { clear: both; }

.showMobile { display: none; }

.hideMobile { display: block; }

.visibleTablet { display: none; }

#wrapper { margin: 0 auto; max-width: 960px; height: auto; }

.siteHeader { margin: 40px 0 10px 0; height: 280px; border: 10px solid white; background: white url("../img/desktop_header.jpg") top center no-repeat; text-indent: -9999px; }

.slicknav_menu { display: none; }

nav { height: 50px; margin: 10px 0; width: 100%; background: #92a8d7; text-transform: uppercase; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 50px; text-align: center; }
nav .activeItem, nav .current { background: #53c3a8 !important; }
nav a { color: white; text-decoration: none; }
nav ul { padding: 0; margin: 0; width: 100%; list-style: none; position: relative; display: inline-table; }
nav ul ul { display: none; width: auto; }
nav ul li:hover > ul { display: block; }
nav ul:after { content: ""; clear: both; display: block; }
nav ul li { float: left; border-right: 1px solid white; padding: 0 21px; }
nav ul li:last-child, nav .last { border-right: none !important; }
nav ul li:hover { background: #53c3a8; }
nav ul li:hover a { color: #163645; }
nav ul li a { display: block; text-decoration: none; }
nav ul ul { padding: 0; position: absolute; top: 100%; background: #92a8d7; margin-left: -21px; }
nav ul ul li { float: none; position: relative; padding: 0 10px; border-right: none; border-bottom: 1px solid white; text-align: left; }
nav ul ul li:last-child { border-bottom: none; }
nav ul ul li a:hover { background: #53c3a8; }
nav ul ul ul { position: absolute; left: 100%; top: 0; }

.fixedNav { position: fixed; top: 0; left: 0; z-index: 1000; margin-top: 0; }
.fixedNav ul { width: auto; }

#lockedNav { position: fixed; top: 0; left: 0; width: 100%; margin: 0; z-index: 1000; }

/* HB_1Aug17 - removed float after reincluding base_tag - WIP check results - */
.content {
  background: #e8eeee;
  margin: 10px 0 0 0;
  padding: 0 0 20px 0;
  border: 10px solid white;
}

.content .contentLeft, .content .contentCenter, .content .contentCenterHome, .content .contentRight { display: block; height: auto; padding: 0 10px; }
.content .contentLeft { width: 235px; margin: 0 0 0 -10px; float: left; }
.content .contentLeft .sideNav { text-transform: capitalize; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 36px; margin: 0 0 20px 0; }
.content .contentLeft .sideNav ul { margin: 0 0 0 -10px; padding: 10px 0 0 0; list-style-type: none; }
.content .contentLeft .sideNav ul li { background: #92a8d7; background: rgba(146, 168, 215, 0.6); margin: 0 0 1px 0; }
.content .contentLeft .sideNav ul li a { padding-left: 20px; color: white; text-decoration: none; }
.content .contentLeft .sideNav ul li a:hover { color: #163645; }
.content .mailingList { height: 90px; background: #545454; background: rgba(84, 84, 84, 0.6) url("../img/mail.png") no-repeat; background-position: 170px 13px; margin-left: -10px; padding: 10px 20px; color: white; text-transform: uppercase; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; }
.content .mailingList input[type="email"] { font-family: Arial, Sans-serif; font-weight: normal; padding: 4px; margin: 6px 0 0 0; height: 33px; width: 150px; min-width: 150px; color: #16364b; border: none; display: inline; }
.content .mailingList input[type="submit"] { background: url(../img/arrow.png) no-repeat; width: 40px; min-width: 40px; height: 33px; text-indent: -9999px; border: none; position: absolute; margin-top: 6px; display: inline; }

.content .contentCenter {
/* HB_1Aug17 - removed float after reincluding base_tag - WIP check results - */
_max-width: 715px;
  width: auto;
  float: left;
}
.content .contentCenterHome { width: auto; max-width: 52%; float: left; }
.content .contentRight { width: 235px; margin: 10px -20px 0 0; float: right; }
.content .contentRight .contentRightBlock { width: 100%; background: rgba(177, 221, 215, 0.6); color: #16364b; margin: 0 -10px 20px 0; padding: 10px 20px 10px 10px; position: relative; font-size: 12px; line-height: 17px; }
.content .contentRight .firstBlock { text-align: center; }
.content .contentRight .firstBlock .padme { margin: 20px 0; }
.content .contentRight .firstBlock a { text-decoration: none; color: #16364b; }
.content .contentRight h2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: normal; text-transform: uppercase; text-align: center; color: white; }
.content .contentRight .contentRightHeading { display: block; background: rgba(159, 198, 193, 0.6); position: absolute; top: 0; left: 0; width: 100%; height: 50px; padding: 5px 0px; }
.content .contentRight .contentRightContent { margin: 50px 0 0 0; }
.content .contentRight .contentRightHeading a { text-decoration: none; color: #16364b;}

footer { background: #161616; border-top: 10px solid #454545; margin: -10px 0 0 0; height: 40px; line-height: 30px; color: #444444; }
footer a { color: #444444; text-decoration: none; font: 12px/16px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
footer .footerLeft, footer .footerRight { display: inline-block; }
footer .footerLeft { width: 50%; padding-left: 20px; }
footer .footerRight { width: 49%; text-align: right; padding-right: 20px; }

article { margin-bottom: 20px; }
article h1 { display: block; margin-bottom: 0; }
article h3 { font-style: italic; display: block; float: left; width: 80%; }
article time { display: block; float: left; width: 15%; margin: 15px 0; }

.blogCrumbs { padding-top: 10px; }
.blogCrumbs a { text-decoration: none; }
.blogCrumbs a:hover { text-decoration: underline; }

.readSideBar { height: 40px; background: #545454; background: rgba(84, 84, 84, 0.6); margin: 20px 0 0 -10px; padding: 10px 0px 10px 20px; color: white; text-transform: uppercase; font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; line-height: 21px; }
.readSideBar a { color: white; text-decoration: none; }
.readSideBar a:hover { text-decoration: underline; }

.facebookSidebar { background: #FFFFFF; margin: 20px 0 0 0px; overflow: hidden; }

.sampleImage { float: left; margin: 10px 10px 10px 0; clear: right; }

fieldset { border: none; margin: 0; padding: 0;}

/* ie rules */
.lt-ie9 form input { min-width: 180px; }
.lt-ie9 .content .mailingList input[type="submit"] { background: url(../img/arrow.png) no-repeat; width: 40px; min-width: 40px; height: 33px; text-indent: -9999px; border: none; position: relative; top: -33px; ;margin-top: 0px; display: inline; float: right;}
.lt-ie9 .content .contentRight .contentRightBlock { width: 100%; background: rgb(177, 221, 215); color: #16364b; margin: 0 -10px 20px 0; padding: 10px 20px 10px 10px; position: relative; font-size: 12px; line-height: 17px; }
.lt-ie9 .content .contentCenterHome { width: auto; max-width: 50% !important; float: left; }
.lt-ie9 .facebookSidebar { background: #FFFFFF; margin: 20px 0 0 0px; overflow: inherit; }
.lt-ie9  .content .contentCenter { width: 700px; float: left; }


@media screen and (max-width: 766px) { article h3, article time { width: 100%; }
  article time { margin: 5px; }
  .sampleImage { float: none; margin: 0; clear: none; display: block; } }
form div { display: block; min-height: 40px; width: 100%; padding-bottom: 20px; }
form label { display: inherit; width: 100px; padding-bottom: 5px; }
form input, form textarea { display: inherit; min-width: 250px; width: auto; }
form textarea { height: 100px; }

@media (min-width: 767px) and (max-width: 959px) {
  html, body { width: 100%; height: auto; margin: 0 !important; padding: 0 !important; background: #d6e4e7;
  }
  h1, h2 {
    line-height: 1.2em;
  }
  #wrapper { max-width: 100%; margin: -40px 0 0 0; }
  .hideMobile { display: none; }
  .visibleTablet { display: block; }
  .visibleTablet .mailingList { height: auto; min-height: 90px; margin: 0; }
  .siteHeader, .content, footer { border: none; }
  .siteHeader { margin: 0 0 0 0; max-height: 160px; background: #e8eeee url("../img/tablet_header.jpg") top left no-repeat; }
  nav { margin: 0; }
  nav ul { width: auto; }
  nav ul li { border-right: none; padding: 0 12px; }
  nav ul li ul { list-style-type: none; }
  .content { padding: 0; margin: 0; }
  .content .contentLeft { width: 100%; margin: 0; padding: 0; }
  .content .contentLeft .sideNav { width: 100%; }
  .content .contentLeft .sideNav ul { background: #6a7a9c; margin: 0; }
  .content .contentLeft .sideNav ul li { display: block; text-align: center; width: 20%; float: left; margin: 0 0 0 0; background: #6a7a9c; }
  .content .contentLeft .sideNav ul li a { padding: 0; font-size: 12px; }
  .content .contentLeft .mailingList { display: none; }
  .content .contentCenter, .content .contentCenterHome { width: 100%; max-width: 100%; padding: 0 20px 20px 20px; }
  .content .contentRight { -webkit-columns: 20em 3; -moz-columns: 20em 3; -ms-columns: 20em 3; -o-columns: 20em 3; columns: 20em 3; padding: 20px; float: left; width: 100%; background: #353535; color: #aaaaaa; }
  .content .contentRight a { color: white; text-decoration: underline; }
  .content .contentRight .contentRightBlock { background: #353535; color: #aaaaaa; float: left; }
  .content .contentRight .contentRightBlock .contentRightHeading { display: none; }
  .content .contentRight .contentRightBlock .contentRightContent { margin: 0; } }
@media screen and (max-device-width: 768px) and (orientation: landscape) { #wrapper { margin: 0; }
  .showMobile { display: block; color: white; line-height: 40px; }
  .hideMobile { display: none; }
  header { display: none; }
  nav { position: fixed; margin: 0 0 40px 0; width: 100%; height: 40px; background: #92a8d7 url(../img/mobileLogo.png) top left no-repeat; z-index: 100; }
  nav .desktopNav { display: none; }
  .activeItem { background: #53c3a8 !important; }
  .slicknav_menu { position: fixed; z-index: 1000; width: 100%; height: 40px; display: block; }
  .slicknav_menu > a { text-indent: -9999px; }
  .slicknav_menu .slicknav_btn { height: 40px; }
  .slicknav_menu .slicknav_menutxt { min-height: 40px; display: block; background: url(../img/MobileNav.png) top right no-repeat; }
  .slicknav_menu ul.slicknav_nav { padding: 0; margin: 0; }
  .slicknav_menu ul.slicknav_nav li { min-height: 40px; background: #353535; border-bottom: 1px solid #4a4a4a; padding-left: 10px; }
  .slicknav_menu ul.slicknav_nav li:last-child { border-bottom: none; }
  .slicknav_menu ul.slicknav_nav li a { color: white; text-transform: uppercase; text-decoration: none; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bolder; line-height: 40px; }
  .slicknav_menu ul.slicknav_nav li ul { list-style-type: none; margin: 0; padding: 0; }
  .content { border: none; margin: 0; padding: 0; }
  .content .contentLeft { display: none; }
  .content .contentRight { float: left; width: 100%; background: #353535; color: #aaaaaa; }
  .content .contentRight a { color: white; text-decoration: underline; }
  .content .contentRight .contentRightBlock { background: #353535; color: #aaaaaa; }
  .content .contentRight .contentRightBlock .contentRightHeading { display: none; }
  .content .contentRight .contentRightBlock .contentRightContent { margin: 0; } }
@media screen and (max-width: 766px) {
  html, body { width: 100%; height: auto;
  font: 14px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  }
  h1,h2 {
    line-height: 1.2em
  }
  img { display: block; position: relative; width: 100% !important; height: auto !important; }
  .showMobile { display: block; color: white; line-height: 40px; }
  .hideMobile { display: none; }
  .siteHeader { display: none; }
  nav { position: fixed; margin: 0 0 40px 0; width: 100%; height: 40px; background: #92a8d7 url(../img/mobileLogo.png) top left no-repeat; z-index: 100; top: 0; left: 0; }
  nav .desktopNav { display: none; }
  .activeItem { background: #53c3a8 !important; }
  .slicknav_menu { position: fixed; z-index: 1200; width: 100%; height: 40px; display: block; top: 0; left: 0; }
  .slicknav_menu > a { text-indent: -9999px; }
  .slicknav_menu .slicknav_btn { height: 40px; }
  .slicknav_menu .slicknav_menutxt { min-height: 40px; display: block; background: url(../img/MobileNav.png) top right no-repeat; }
  .slicknav_menu ul.slicknav_nav { padding: 0; margin: 0; }
  .slicknav_menu ul.slicknav_nav li { min-height: 40px; background: #353535; border-bottom: 1px solid #4a4a4a; padding-left: 10px; }
  .slicknav_menu ul.slicknav_nav li:last-child { border-bottom: none; }
  .slicknav_menu ul.slicknav_nav li a { color: white; text-transform: uppercase; text-decoration: none; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bolder; line-height: 40px; }
  .slicknav_menu ul.slicknav_nav li ul { list-style-type: none; margin: 0; padding: 0; }
  .content { border: none; margin: 40px 0 0 0; padding: 0 0 20px 0; }
  .content .contentLeft { display: none; }
  .content .contentCenterHome { width: 100%; max-width: 100%; }
  .content .contentRight { float: left; width: 100%; background: #353535; color: #aaaaaa; }
  .content .contentRight a { color: white; text-decoration: underline; }
  .content .contentRight .contentRightBlock { background: #353535; color: #aaaaaa; }
  .content .contentRight .contentRightBlock .contentRightHeading { display: none; }
  .content .contentRight .contentRightBlock .contentRightContent { margin: 0; }
  footer { height: 80px; }
  footer .footerLeft, footer .footerRight { width: 100%; text-align: center; padding: 0; } }


.menu,.menu ul,.menu li,.menu a {margin: 0;padding: 0;border: none;outline: none;}
.menu {	height: 40px;width: 920px;padding:0;margin:0;float:left;background: #4c4e5a;background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);}
.menu li {position: relative;list-style: none;float: left;display: block;height: 40px;}
/* Links */
.menu li a {display: block;padding: 0 20px;margin: 6px 0;line-height: 28px;text-decoration: none;border-left: 1px solid #393942;border-right: 1px solid #4f5058;font-family: Helvetica, Arial, sans-serif;font-weight: bold;font-size: 14px;color: #f3f3f3;text-shadow: 1px 1px 1px rgba(0,0,0,.6);-webkit-transition: color .2s ease-in-out;-moz-transition: color .2s ease-in-out;-o-transition: color .2s ease-in-out;-ms-transition: color .2s ease-in-out;transition: color .2s ease-in-out;}
.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }
.menu li:hover > a { color: #37b003; }
.menu li > a:hover { color: #37b003; }
.menu li > a.current { color: #37b003; }
.menu li > a.section { color: #37b003; }
/* Sub Menu */
.menu ul {position: absolute;top: 40px;left: 0;opacity: 0;background: #1f2024;text-transform:none;text-transform:none;-webkit-border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;-webkit-transition: opacity .25s ease .1s;-moz-transition: opacity .25s ease .1s;-o-transition: opacity .25s ease .1s;-ms-transition: opacity .25s ease .1s;transition: opacity .25s ease .1s;z-index:9999;}
.menu li:hover > ul { opacity: 1; }
.menu ul li {height: 0; overflow: hidden; padding: 0; -webkit-transition: height .25s ease .1s; -moz-transition: height .25s ease .1s; -o-transition: height .25s ease .1s; -ms-transition: height .25s ease .1s; transition: height .25s ease .1s;}
.menu li:hover > ul li { height: 36px; overflow: visible; padding: 0;}
.menu ul li a {width:210px; padding: 4px 0 4px 30px; margin: 0; border: none; border-bottom: 1px solid #353539;}
.menu ul li:last-child a { border: none; }
